petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatTransposeColoringDestroy

Destroys a coloring context for matrix product C=A*B^T that was created via MatTransposeColoringCreate().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatTransposeColoringDestroy(MatTransposeColoring *c)

Collective on MatTransposeColoring Many br

### Input Parameter

c -coloring context Many br

Many br

### See Also

MatTransposeColoringCreate()

Level:intermediate
Location:src/mat/interface/matrix.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages